Affected packages

Packages affected by coin-or-Osi upgrade from 0.108.6-3.fc34 to 0.108.6-4.fc35 (in Fedora 35)
Package Current state Build Distance Build time
gmic build 4 a month ago
YafaRay build 4 a month ago
luxcorerender build None a month ago
notcurses build None a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by coin-or-Osi upgrade from 0.108.6-3.fc34 to 0.108.6-4.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.